package intrinsic.mx.rpc.xml;

public class NamespaceUtil extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public NamespaceUtil() {
}


/** Static Methods */
public static native String getLocalName(intrinsic.flash.xml.XMLNode arg0);
public static native intrinsic.Array getElementsByLocalName(intrinsic.flash.xml.XMLNode arg0, String arg1);

/** Methods */

}
